@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700,700i,900,900i&display=swap');

body {
 background: url("images/background.png") no-repeat top center;
 background-size:contain;
 font-family: 'Roboto', sans-serif;
 font-weight:normal;
 font-size: 0.9rem;
}
.calendar_article{
    width: 193px;
  }
.article_image_small{
  width: 352px;
}
.kashmiri_hero_ins{
  width: 570px;
}
.article_content_panel{
       margin-top: 10px;
  float: left;
  width: 100%;
}
.carousel-caption a{
  color: #ffffff;
}
.art-thumbnail{}

.art-thumbnail img{
   /*width: 90px !important;*/
}
.tab-desc{
   overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   line-height: 16px;     
   max-height: 32px;     
   -webkit-line-clamp: 2; 
   -webkit-box-orient: vertical;
   margin-bottom: 6px;
}
.issues_list{}
      .issues_list li{
        list-style: decimal;
        font-weight: bold;
      }
      .issues_list p{
        font-weight: normal;
      }
.art-mail-comment{
  width: 35%;
}
.shehjar_article_video{
    width: 560px;
  }
.author_signature{
	margin-top: 30px;
  padding-top: 20px;
  border-top: 1px solid #fc2560;
}
.star_font{
	text-align: center;
  color: #1b1243;
  font-size: 22px !important;
}
.auther_details{
        float: left;
        width: 80%;
        margin-left: 20px;
      }
.shehjar_logo{
    width: 160px;
    background-color: #f7f6ff;
    padding: 10px;
    position: absolute;
}
.navbar{
  height: 75px;
}
.shehjar_logo img{
 width: 100%;  
}
.top-custome-navebar{
  margin-top: 10px;
}
.text-muted{
  float: left;
  margin-top: 10px;
}
.text-muted a{
    margin: 0px 0px 0px 10px !important;
  }
.card-text-margin-bottom a{
  margin-top: 0px !important;
  margin-right: 185px !important;
}
.card-text{
  width: 100%;
  float: left;
}
.bg-light {
    background-color: #1b1243!important;
    color: #ffffff;
}

.flex-nave {
  display: flex;
  align-items: stretch;
}

hr.devider {
  margin-top: 10px;
    margin-bottom: 10px;
}

/*===================== hamburger ==================== */ 

#nav-icon2 {
 float: right;
  width: 37px;
  height: 32px;
  position: relative;
  margin: 0px auto 0px auto;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.bottom-article .card-text a {
 color: #FFFBFB !important;
}




#nav-icon2 span {
  display:block;
  position: absolute;
  height: 3px;
  width: 50%;
  background: #ffffff;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
  left: 50%;
  border-radius: 0 0px 0px 0;
}

#nav-icon2 span:nth-child(odd) {
  left:0px;
  border-radius: 0px 0 0 0px;
}

#nav-icon2 span:nth-child(1), #nav-icon2 span:nth-child(2) {
  top: 0px;
}

#nav-icon2 span:nth-child(3), #nav-icon2 span:nth-child(4) {
  top: 12px;
}

#nav-icon2 span:nth-child(5), #nav-icon2 span:nth-child(6) {
  top: 24px;
}

#nav-icon2.open span:nth-child(1),#nav-icon2.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),#nav-icon2.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
  left: 5px;
  top: 7px;
}

#nav-icon2.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 7px;
}

#nav-icon2.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
  left: 5px;
  top: 15px;
}

.mobile-compatible {
 width: 100%
}

.mobile-compatible-video {
 width: 100%;
}

#nav-icon2.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 15px;
}

.hamburger-text {
 display: inline-block;
 padding:2px 10px 6px 10px;
 float: left;
 font-size: 12px;
 line-height: 24px;
}

/*===================== end hamburger ==================== */ 
.main-hamburger {
 width:138px;
 position:relative;
 margin-left: 20px;
}
.hedline-update {
 width:calc(100% - 324px);
 margin-right: 15px;
 margin-left: 210px;
}
.transpate {
 width:170px;
}

.hedline-update {
 display:block;
 border:solid 1px #281d5b;
 height: 28px;
 border-radius: 25px;
 margin-top: -4px;
}

.hedline-caption {  
 background: #fc2560; 
 height: 26px;
 width: 130px;
 border-top-left-radius:25px; 
 border-bottom-left-radius:25px;
 float:left;
 font-size: 13px;
 padding: 4px 10px; 
}

.hedline-text {
        width: calc(100% - 148px);
    font-size: 13px;
    padding: 4px 5px 0px 0px;
    overflow: hidden;
    margin-left: 15px;
}

.select-form {
 width:auto;
 display:inline;
}

.btn-cusotm {
 background:#ffffff;
 border-radius:25px;
 /*border:solid 1px #4d5dfb;*/
 color: #1b1243;
 text-transform: uppercase;
 font-size: 13px;
 padding: 5px 20px;
 margin: 0px 5px;
}

.btn-cusotm:hover, .select-form:hover {
  background:#fc2560;
  border:solid 1px #ffffff;
  color:#ffffff;
}

.select-form {
 background:#ffffff;
 border-radius:25px;
 border:solid 1px #ffffff;
 color: #1b1243;
 /*text-transform: uppercase;*/
 font-size: 12px;
 padding: 5px 0px 5px 10px;
 margin: 0px 5px;
}

.lead {
 margin-top: 5px;
}

.magzine-cover {
 width: 100%;
}

.carousel-caption {   
    right: 5%;   
    left: 5%;
    text-align: left;    
}

.hedline h2 {
 font-size: 25px;
 color: #fc2560;
/* text-transform: uppercase;*/
margin:22px 0px 15px 0px;;
}

.border-none {
 border:none;
 background: none;
 margin-bottom:2.0rem !important;
}

hr {
  margin-top:10px;
  margin-bottom:10px;
}

.card-bot-padding {
 padding: 0px 0px 0px 15px;
}

.card-title {
    margin-bottom: .25rem;
}

.card-text  {
 font-size: 0.9rem;
 
}

.card-text a {
 color:#1b1243 !important;
 /*float: left;*/
 /*margin-top: 10px;*/
 display: block;
 font-weight:bold;
}

.bottom-article {
    height: 396px;
    overflow-y: scroll;
}

.nav-tabs a {
 background:#4c4c4c;
 color: #FFFFFF;
 font-weight:300;
}
.nav-tabs .nav-link {
 border-radius: 0px;
 border-right: solid 1px #ffffff;
}

.nav-link {   
    padding: .5rem 0.36rem;
}

ul.nav-tabs  a.active {
 background-color:#4d5dfb !important;
 color:#ffffff!important;
 font-size: 0.9rem;
}


.footer {
 background: #251a56 url("images/footer.png") no-repeat top center;
 background-size: cover;
 padding-top: 150px;
}

.footer h2 {
 font-size:22px;
 /*text-transform:uppercase;*/
 color: #d5ccfe;
 font-weight: normal;
 display: block;
 text-align:center;
 margin-bottom: 25px;
}

.color-blue {
 color:#d5cbfe;
}

.footer div.card {
 margin-bottom:1.0rem !important;
}

.footer div.col-md-4 {
 border-right: solid 1px #342576;
}
.footer h5.card-title {
 font-size:18px;
}

.footer div.col-md-4:last-child {
 border-right:none;
}

.inputbox input {
 border-radius: 0px;
 background-color:#251a56;
 border:solid 1px #342576;
 padding: 10px 15px;
 width: 100%;
 color:#3e3179;
}

.inputbox button {
 background: #342576;
 padding: 10px;
 width: 100%;
 margin-top:15px;
 border:none;
 text-transform:uppercase;
 color:#d5cbfe;
 font-size: 16px;
}

.inputbox button:hover {
 background: #fc2560;
}

.footer .tag-hedline {
 margin-top: 25px;
 margin-bottom: 10px;
 
}

.description, .description-link {
  dispaly:block;
}

/*.all-tag-button button {
 background: #342576;
 padding: 10px;
 width: 49%;
 margin-top:15px;
 border:none;
 text-transform:uppercase;
 color:#d5cbfe;
 font-size: 14px;
}

.all-tag-button button:hover {
 background: #fc2560;
}*/

.all-tag-button a {
 background: #342576;
 padding: 10px;
 width: 49%;
 margin-top:15px;
 border:none;
 text-transform:uppercase;
 color:#d5cbfe;
 font-size: 14px;
 display: inline-block;
 text-align: center;
}

.all-tag-button a:hover {
 background: #fc2560;
}

.social-media {
 display: flex;
 justify-content: center;
 margin-top: 15px;
}

.social-media a {
 text-align: center;
}

.copyright  {
 border-top:solid 1px #342574;
 margin-top:30px;
 padding-bottom: 30px; 
}

.footer-copyright-text {
 color:#bdb0f4;
 padding-top:15px;
}

.menubar {
 position: absolute;
 z-index: 9999;
 background: #ffffff;
 top:40px;
 right: 0px;
 padding: 0px;
 width: 259px;
 border: solid 1px #e5e3f2; 
 display: none;
}

.menubar  ul {
 margin: 0px;
 padding:0px;
 list-style-type: none;
}

.menubar  ul li  {
 padding: 10px 10px 5px 10px;
 border-bottom: dashed 1px #f5f5f5;
background: url("images/arrow.png") no-repeat top right;  
}

.menubar  ul li.down-arrow  {
 padding: 10px 10px 5px 10px;
 border-bottom: dashed 1px #f5f5f5;
 background: url("images/arrow-down.png") no-repeat top right; 
}

.menubar  ul li a {
 color: #1b1243;
}

.menubar  ul li ul {
 padding-left: 15px;
}

.menubar  ul li ul li {
 border:none;
 background:none;

}

.menubar  ul li ul li a {
 color: #3c2e7b;
 font-size: 14px;
 text-decoration: underline;
}

.issue {
 color: #fc2560;
 text-transform: uppercase;
 padding: 15px 10px 10px 10px;
 display: block; 
 border-bottom: dashed 1px #f5f5f5;
}


/*===================== Emailed Panel ==================== */ 

::placeholder {
  color: #4d5dfb;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
 color: #4d5dfb;
}

::-ms-input-placeholder { /* Microsoft Edge */
 color: #4d5dfb;
}
.emailed_panel{
  margin: 0px 100px;
}
.search_panel{
  margin: 0 auto;
}
.search_panel input{
  border: 1px solid #e6e6e6;
  background-color: #ffffff;
  border-radius: 3px;
  font-size: 14px;
}
.author_btn{
  border: 1px solid #e6e6e6;
  background-color: #ffffff;
  border-radius: 25px 0px 0px 25px;
  font-size: 14px;
  width: 200px;
}
.search_panel ul li{
  border: 1px solid #e6e6e6;
  background-color: #ffffff;
  font-size: 14px;
  height: 35px;
  line-height: 24px;
  padding: 5px;
  width: 200px;
}
.search_panel ul{
  padding: 0px;
  width: 200px;
}
.search_btn{
  width: 100px !important;
  background-color: #fc2560 !important;
  border-radius: 0px 25px 25px 0px !important;
  color: #ffffff !important;
  height: 35px;
  font-size: 14px;
}
.search_btn:hover{
  background-color: #4d5dfb !important;
}
.author_btn:focus , .form-control:focus , .search_btn:focus {
    box-shadow: none;
}
article_details{  
  float: left;
  width: 100%;
  margin-bottom: 10px;
  }
.article_details h5{
  font-size: 1.25rem;
  float: left;
  margin-bottom: 0px;
  line-height: 26px;
}
.article_details h6{
  font-size: 1rem;
  color: #fc2560;
  float: right;
  margin-bottom: 0px;
  line-height: 26px;
}
.article_details_wrapper{
  border-bottom: 1px dashed #cecece;
}
.article_details_wrapper p{
  
}
/*.article_image{
  height: 120px;
}
.article_image img{
  height: 100%;
}*/
.article_more_links{
  width: 100%;
  float: left;
  /*margin-bottom: 20px;*/
}
.article_more_links:nth-last-child(even){
  border-bottom: none;
}
.article_more_links ul{
  float: right;
  margin-right: 10px;
}
.article_more_links li{
   float: left;
   list-style: none;
   background-color: #fc2560;
   padding: 5px 10px;
   color: #ffffff;
   border-radius: 3px;
   margin-left: 10px;
   font-size: 14px;
   cursor: pointer;
}
.article_more_links li a{
  color: #ffffff;
  text-decoration: none;
}
.article_more_links li:hover{
  background-color: #4d5dfb;
}
.search-pane {
    background: #ffffff;
    border-radius: 25px;
    border: solid 1px #4d5dfb;
    color: #4d5dfb;
    text-transform: uppercase;
    font-size: 13px;
    padding: 5px 30px 5px 10px;
    margin: 0px 5px;
    width: 150px;
}

.card-footer{}

.card-footer a{
    color: #fc2560;
    float: left;
    width: auto;
    width: 100%;
}
.card-align{
  margin-bottom: 20px;
}

.comment-head {
    margin-top: 0px !important;
    margin-bottom: 7px!important;
 }

.art-comment{
    word-break: break-all;
}

.art-comment, .art-commentby {
   margin-top: 0;
   margin-bottom: 0px;
}

.art-commentby {
 font-weight: bold;
}

.art-wrapper {
 padding-bottom: 8px;
}
#view-form {
 margin-bottom: 0px;
}



/*===================== Emailed More Panel ==================== */ 

/*.article-list-control {
    background-color: #ffffff;
    padding: 10px 5px;
    float: left;
    width: 100%;
    margin-bottom: 10px;}*/
.kuch-bhi {
 float: left;
 width: 48%;
 margin: 14px 0px 15px 0px;
}
.article-list-control ul{
    float: right;
    margin: 22px 0px 15px 0px;
    padding: 0px
}
.article-list-control li {
    float: left;
    list-style: none;
    border-radius: 3px;
    font-size: 14px;
    cursor: pointer;
}
.article-list-control li a{
  /*color: #4d5dfb;
  padding: 0px 10px;*/
  color: #1b1243;
    border: 1px solid #1b1243;
    padding: 5px 10px;
    border-radius: 25px;
    margin-left: 10px;
}

.article_content_panel p{
  font-size: 14px;
}
.article_content_panel h3{
  color: #fc2560;
}
.article_content_panel iframe{
  width: 100%;
}

.article_banner{ 
}
.article_banner img{
  
}
.author_pic{
    width: 80px;
    float: left;
    border: 3px solid #f1f1f1;
    border-radius: 5px;
}
.author_name{
    float: left;
    margin: 20px 20px 10px 20px;
    color: #fc2560;
}

.nav-tabs .nav-link.active {
 border-bottom:solid 1px #4d5dfb;
 border-top:solid 1px #4d5dfb; 
}

.author {
 text-align: right;
 padding: 0px 10px;
 margin-bottom: 0px;
}

.card-title-margin-top {
 margin-top: 10px;
}

.card-text-margin-bottom {
 margin-bottom: 7px;
}

.card-text-links a { 
 margin: 0px 8px;
}

.card-text-links a:first-child { 
 margin: 0px 8px 8px 0px;
}

.card-details {
 border:none;
 border-bottom: dashed 1px #f2f2f2;
 background:none;
 padding-bottom: 15px;
}

.more-feedba-email-links {
 float: right;
}

.more-feedba-email-links a {
 margin: 5px 5px 0px 5px;
 padding: 3px 10px;
 border-bottom: solid 1px #1b1243;
 background:#1b1243;
 border-radius: 15px;
 display: inline-block;
 text-decoration: none;
 color: #ffffff !important;
 font-weight: normal;
}

.more-feedba-email-links a:hover {
 background:#fc2560;
 border-bottom: solid 1px #1b1243;
 }


.issue-cover font a img{
  width: 100% !important;
  height: auto !important;
}

.header-search input { 
 border-radius: 25px;
 margin-right:15px;
 background:#1b1243 url("images/search.png") no-repeat right center;
 padding: 3px  10px;
 border:solid 1px #281d5b
}

.header-search input:focus { 
 background:#ffffff;
 outline: hidden;
}

.carousel-item img{
  height: 471px !important;
}

.recent-post img{
  /*width:180px;*/
  height: auto;
  width: 100%;
}

.browse-tab{
  padding: 0;
}
.browse-tabpane{
  margin-top: 15px;
}

.tab-content>.active {
    display: block;
    padding-top: 10px;
}

.ft-tweeter iframe{
  height: 400px !important;
}

.author-img {
	height: 155px;
}

.article_content_video{
  width: 49%;
    float: left;
    margin-right: 2%;
    margin-bottom: 20px;
}
.article_content_video_right{
    width: 49%;
    float: left;
    margin-bottom: 20px;
}

.table_align{
  width: auto;
}
.youtube_link{
  width: 580px;
}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 318.98px) { 
 .ft-tweeter {
  margin-bottom:22px;
 }
 
 .hedline-update {
  display: none;
 }
 .login_box {
    width: 100%;
    font-family: arial, verdana, sans-serif;
}
 
 .login_inner {
    width: 100%;
    margin: 0 0;
    text-align: center;
}
 
.loginRow {
  text-align: left;
 width: 70%;
 }
 
 .login_box {
    width: 100%!important;
    font-family: arial, verdana, sans-serif;
}
  .bottom-article {
  margin-bottom: 25px;
 }
 
 
}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 318px) and (max-width: 767.98px) {
.vivekananda_font{
  font-size: 14px;
}
.calendar_article{
    width: 100%;
  }
.bg_hide{
  background-image: none;
}
.article_image_small{
  width: 100%;
}
.kashmiri_hero_ins{
  width: 100%;
}
.khukri_images{
  width: 100%;
}
.article_content_panel table{
    table-layout: fixed;
    width: 100%;
    margin-bottom: 20px;
}
.article_content_panel table img{
  /*width: 100%;*/
}
.video_bottom_margin{
  margin-bottom: 20px !important;
}
.article_content_video{
  width: 100%;
    margin-top: 20px;
    margin-bottom: 0px;
}
.youtube_link{
  width: 100%;
word-break: break-all;
}

.table_align{  
    width: 100%;
    table-layout: fixed;
}

.article_content_video_right{
   width: 100%;
    margin-top: 20px;
    margin-bottom: 0px;
}

.shehjar_article_video{
    width: 100%;
  }
.labelTxt {
    width: 100%;
    float: left;
    margin-top: 10px;
}
 .auther_details{
    float: left;
    width: 50%;
    margin-left: 20px;
 }
 .art-thumbnail{
 	  width: 20%;
 	  margin-right: 2%;
 }
  .art-thumbnail_right{
    width: 20%;
    margin-left: 2%;
 }
 .art-detail{
 	width: 78%;
 }
 .card-title-margin-top {
    margin-top: 0px; 
}
 .ft-tweeter {
  margin-bottom: 22px;
 } 
 .bottom-article {
  margin-bottom: 25px;
 }
 .login_inner {
    width: 100%;
    margin: 0 0;
    text-align: center;
}
 
 .login_box {
    width: 100% !important;
    font-family: arial, verdana, sans-serif;
}
 
 .loginRow {
  text-align: left;
 }
 .login_box {
    width: 100%;
    font-family: arial, verdana, sans-serif;
}
 .kuch-bhi {
  width: 100%;
 }
 .article-list-control ul {
  float: left;
  width: 100%;
  margin: 0px;
 }
 .hedline-update {
  display: none;
 }
 .main-hamburger {
    width: 90px !important;
    flex: none !important;
    float: left;
    margin-right: 2%;
}

 
 .bd-example {
  display: none;
 }
 .main-hamburger {
    width: 108px;  
}
 
 .top-custome-navebar {
  width:100%;
  display: block;  
  position: relative; 
 }
 
 .top-navbar {
  width:calc(100% - 50px);
   margin-left: 25px;
  margin-right: 25px;
   overflow-x: scroll;
 }
 
 .top-navbar span {
  width: 980px; 
  display: block;
 }
 .top-custome-navebar-left-arrow {
  width:25px;
  height:25px;
  background: url("images/left-arrow.png") no-repeat center center;
  background-size: cover;
  position:absolute;
  top: 5px;
  left: 0px;
 }
 
 .top-custome-navebar-right-arrow {
  width:25px;
  height:25px;
  background: url("images/left-arrow.png") no-repeat center center;
  background-size: cover;
  position:absolute;
  top: 5px;
  right: 0px;
  -webkit-transform:rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
 }
 
 .card-bot-padding {
    padding: 0px 0px 0px 0px;
}
 
 .card-body {
  padding: 0px 0px 10px 0px;
 }
 
 .transpate {
    width: 70px;
}

}

@media (min-width: 576px) and (max-width: 767.98px) {
  .art-mail-comment {
      width: 65%;
  }
}
@media (max-width: 575px) {
	.author-img {
    height: auto;
  }
  .art-mail-comment {
    width: auto;
  }

}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 318px) and (max-width: 520px) {

.arun_koul_article{
  width: 100%;
}
.article_ad{
  width: 100%;
}
.article-list-control li {
    height: 40px;
}
.main-hamburger{
	position: absolute;
  right: 10px;
}
.header-search{
	position: absolute;
    top: 90px;
    width: 93%;
}
.header-search input{
	width: 100%;
}
.bg-light{
	margin-bottom: 65px;
}
.auther_details {
    width: 65%;
}
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) { 
.art-mail-comment {
    width: 55%;
}
.btn-cusotm {   
    font-size: 12px;
    padding: 5px 10px; 
    margin:0px 0px;
}
 
 .login_box {
    width: 100% !important;
    font-family: arial, verdana, sans-serif;
}
 
 .loginRow {
  text-align: left;
 }
 .labelTxt {
  margin-top: 10px;
 }
.header-search input { 
 display: none;
}
 
.select-form {   
    width: 115px;
 }

.hedline-update {
    width: calc(90% - 324px);
  }
 .kuch-bhi {
  width: 100%;
 }
 .article-list-control ul {
  float: left;
  width: 100%;
 }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) { 
 .btn-cusotm {   
    font-size: 13px;
    padding: 5px 10px;
    text-transform: capitalize;
}
 
 ul.nav-tabs li:last-child {
    display: none;
 }
 
 .login_box {
    width: 100% !important;
    font-family: arial, verdana, sans-serif;
}
 
 .loginRow {
  text-align: left;
 }
 .labelTxt {
  margin-top: 10px;
 }
 .art-mail-comment {
    width: 45%;
}
 
}

/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {


}

@media only screen and (max-width : 768px){
 
 .ft-tweeter {
  margin-top: 25px;
 }

 .footer div.col-md-4{
    border-right: none;
 }

 .footer {
    background-image: none;
    padding-top: 50px;
}
.header-search input{
	float: right;
	margin-right: 0px;
}

}


/*Yavun Form Style*/


  .login_box
    {
        width: 380px;
        font-family: arial, verdana, sans-serif;
    }
   
    .login_inner
    {
        width: 88%;
        margin: 0 0;
        text-align: center;
    }
   
    .status
    {
        width: 100%;
        margin: 10px 0 12px;
        text-align: center;
    }
   
    .labelTxt
    {
        font-size: 14px;
        margin-right: 10px;
        color: #d5ccfe;
    }
   
    .inputBox input
    {
        border: 1px solid #d5ccfe;
        width: 240px;
        height: 30px;
        padding: 5px;
        margin-top: 5px;
        color: #fff;
    }

    .text-muted a {
    display: contents;
    }
   
    .g-recaptcha
    {
        width: 70px;
        border: none;
        /*height: 28px;*/
        cursor: pointer;
        background-color: #404040;
        color: #fff;
        margin-top: 5px;
    }
   
    .g-recaptcha:hover
    {
        background-color: #bdbcbc;
        color: #252525;
    }
   
    .error
    {
        color: red;
        font-size: 12px;
    }
   
    .success
    {
        color: green;
        font-size: 12px;
    }



    /*Yavun Form Style END*/